@ECHO OFF
REM
REM Install Demo Configuration
REM
REM Requires Windows 7 or higher

SET DEMO_CONFIG=%1
SET DEMO_PATH=%APPDATA%\Multicontrol\

ECHO Multicontrol Demo Configuration Installer
ECHO -----------------------------------------
ECHO[
ECHO Configuration folder is %DEMO_PATH%
ECHO[
ECHO Removing old configuration...
DEL %APPDATA%\Multicontrol\ZFS\*.*

ECHO Copying new configuration (%DEMO_CONFIG%) ...

REM unzip %DEMO_CONFIG% to %DEMO_PATH% (Works with W7 and W10)
cscript.exe //nologo unzip.vbs %DEMO_CONFIG% %DEMO_PATH%

ECHO Finished.
